﻿/*@media(max-width: 320px){
    /*.responsiveHolder > figure section{
        width: 270px
    }*/

    #dnn_pnav,
    .responsiveHolder > figure li {
	    width: 310px !important;
    }
}*/

@media(max-width:425px){

    .footerWrapper{
        padding-top: 0;
    }

    .footer_newsletter{
        padding: 0 30px !important;
    }

    .footer_newsletter  figcaption,
    #dnn_footer figcaption,
    #dnn_footer p.lead{
        margin: 25px 0 15px;
    }

    .footer_newsletter  figcaption{
        margin-bottom: 0;
    }

    #NewsletterSignupHS .hs-button.primary.large{
        margin: 15px 0;
    }

    .darkBar{
        height: auto !important;
        position: relative;
        bottom: auto;
        left: auto;
    }

    .darkBar p,
    .darkBar span{
        width: auto;
        float: none;
        display: block;
    }

    #search{
        margin: 15px 0 0;
    }

    #Accessibility{
        display: none !important;
    }

    #Breadcrumb{
        height: auto;
    }

    .courseItem{
        height: auto;
        margin-bottom: 0;
    }

    .course_menu.view{
        /*display: none;*/
    }

    .leftPane{
        width: 100%;
        /*padding: 0 15px;*/
        float: none;
    }
  
}

@media(max-wdith: 768px){

    #dnn_footer .button{
        margin: 10px 0;
        width: 100%;
    }

    #Accessability{
        display: none;
    }

    #Breadcrumb{
        padding: 0 15px 10px !important;
    }

}

